"Full Duplex" = "Full Duplex";
"Half Duplex" = "Half Duplex";
"Name" = "Meno";
"Connecting…" = "Pripája sa…";
"NOT CONNECTED" = "NEPRIPOJENÝ";
"Configurations" = "Konfigurácie";
"DHCP" = "DHCP";
"Network" = "Sieť";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Stiahnuť";
"Turn Wi-Fi On" = "Zapnúť Wi‑Fi";
"PEAK" = "Špičky";
"Noise" = "Rušenie";
"PROCESSES" = "PROCESY";
"Connection Speed" = "Rýchlosť";
"Channel" = "Kanál";
"Renew DHCP Lease" = "Obnoviť prenájom DHCP";
"Media Subtype" = "Podtyp médií";
"Copy Address" = "Kopírovať adresu";
"HARDWARE" = "HARDVÉR";
"Connected" = "Pripojený";
"NETWORK" = "SIEŤ";
"Upload" = "Odoslať";
"Turn Wi-Fi Off" = "Vypnúť Wi‑Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Prenosová rýchlosť";
"Disconnecting…" = "Odpája sa…";
"Link Speed" = "Rýchlosť linky";
"10baseTX" = "10baseTX";
"Media Options" = "Možnosti médií";
"Location" = "Umiestnenie";
"IP" = "IP";
"Disconnect" = "Odpojiť";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Autentifikácia…";
"100baseTX" = "100baseTX";
"Connect" = "Pripojiť";
"Public IP" = "Verejné";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Obnoviť";
"Subnet Mask" = "Maska podsiete";
"Unknown" = "Neznáme";
"Time Connected" = "Čas pripojenia";
"Router" = "Router";
"Flow Control" = "Kontrola toku";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

